THEME-SELECTOR-CAPPLET(1)

NAME
theme-selector-capplet - select which GTK theme you would like to run.

SYNOPSIS
theme-selector-capplet [ No options ]

DESCRIPTION

theme-selector-capplet GTK themes are coordinated settings that define the look and feel of such elements of graphical user interface as buttons, menus, scrollbars etc. of all Gnome applications (more generally, of all applications using the GIMP Toolkit (GTK), hence the name).

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).